Версия TS

Для всех представленных плагинов/макросов/приложений требуемая версия - 2016i. На данный момент скачиваемые файлы необходимо вручную помещать в соответствующие папки TS. В последующем будет создан установщик, который проведёт все необходимые операции. ВСЕ РАЗРАБОТКИ ВЫ ИСПОЛЬЗУЕТЕ НА СВОЙ СТРАХ И РИСК!